spring:
  redis:
    database: 12
    host: 192.168.2.126 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: Lan@T0Ne@6351 # Redis服务器连接密码（默认为空）
  rabbitmq:
    host: 192.168.2.126
    port: 5672
    username: admin
    password: La11t230ne@te0sT
    virtual-host: /emrais # 虚拟host

rabbitmq:
  mqtt:
    url: tcp://192.168.2.126:1883
    front-url: ws://192.168.2.126:15675/ws
    defaultTopic: defaultSampleTopic

swagger.show: true